Public attendee ticket
curl --request GET \
--url https://api.eventlink.co/api/v1/public/orgs/{orgSlug}/events/{eventSlug}/tickets/{code}import requests
url = "https://api.eventlink.co/api/v1/public/orgs/{orgSlug}/events/{eventSlug}/tickets/{code}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.eventlink.co/api/v1/public/orgs/{orgSlug}/events/{eventSlug}/tickets/{code}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"organization": {
"name": "<string>",
"slug": "<string>",
"logo": "<string>"
},
"event": {
"name": "<string>",
"slug": "<string>",
"type": "PHYSICAL",
"startTime": "2023-11-07T05:31:56Z",
"endTime": "2023-11-07T05:31:56Z",
"timezone": "<string>",
"location": {
"fullAddress": "<string>",
"location": "<string>",
"coordinates": [
123,
123
]
}
},
"ticket": {
"ticketCode": "<string>",
"status": "issued",
"paymentStatus": "unpaid",
"priceAmount": 123,
"priceCurrency": "<string>"
},
"guest": {
"name": "<string>",
"email": "[email protected]"
},
"brandkit": {
"primaryColor": "<string>",
"appearance": "light"
}
}{
"error": "<string>",
"status": 123,
"code": "<string>",
"retryAfterSeconds": 123
}public
Public attendee ticket
Returns ticket, event, and guest details for a ticket code. The code acts as the capability — no session required.
GET
/
api
/
v1
/
public
/
orgs
/
{orgSlug}
/
events
/
{eventSlug}
/
tickets
/
{code}
Public attendee ticket
Path Parameters
Organization slug
Minimum string length:
1Example:
"acme"
Event slug
Minimum string length:
1Example:
"summit-2026"
Ticket code
Minimum string length:
4Example:
"ABCD1234"